import request from "@/utils/request";
// 获取个人站点树
export const getSiteTree = (params) => {
  return request({
    url: `base/site/siteTree`,
    method: "get",
    params,
  });
};

// 获取站点应用列表
export const getSiteAppList = (data) => {
  return request({
    url: `base/app/list`,
    method: "post",
    data,
  });
};
